View Issue Details

IDProjectCategoryView StatusLast Update
13917Bug reports[All Projects] Response browsingpublic2018-08-07 17:01
Reportercdorin Assigned Tomarkusfluer  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version3.13.x 
Target VersionFixed in Version3.13.x 
Summary13917: Delete button from questions list not working
Description

Delete button not working

TagsNo tags attached.
Complete LimeSurvey version number (& build)3.13.2
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionirrelevant
Server OS (if known)irrelevant
Webserver software & version (if known)irrelevant
PHP Versionirrelevant

Activities

cdorin

cdorin

2018-07-27 15:19

manager  

Selection_130.png (45,206 bytes)
Selection_130.png (45,206 bytes)
markusfluer

markusfluer

2018-08-07 17:01

administrator   ~48688

Release 3.14.2+180807

Issue History

Date Modified Username Field Change
2018-07-27 15:19 cdorin New Issue
2018-07-27 15:19 cdorin Status new => assigned
2018-07-27 15:19 cdorin Assigned To => markusfluer
2018-07-27 15:19 cdorin File Added: Selection_130.png
2018-08-06 16:48 markusfluer Status assigned => resolved
2018-08-06 16:48 markusfluer Resolution open => fixed
2018-08-06 16:48 markusfluer Fixed in Version => 3.13.x
2018-08-07 17:01 markusfluer Status resolved => closed
2018-08-07 17:01 markusfluer Note Added: 48688